> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keevx.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 身份认证

> 使用 API Key 对 Keevx API 请求进行认证。

要访问 Keevx API 并执行操作，必须使用 API Key 对请求进行认证。

## 获取 API Key

你可以在 Dashboard 中生成和管理 API Key。获取步骤请参考 [介绍](/zh/guides/index)。
该 API Key 将用于认证你发起的所有 API 请求。

## 认证方式

Keevx 使用 **Bearer Token 认证**。

请在每个请求的 `Authorization` header 中携带 API Key：

```http theme={null}
Authorization: Bearer <YOUR_API_KEY>
```

示例

```shell theme={null}
curl https://api-zh.keevx.com/v1/example -H "Authorization: Bearer YOUR_API_KEY"
```

## API 套餐与使用限制

API 调用限制取决于账号关联的 API 套餐。

所有账号都可能拥有免费或试用档位（使用量有限）。付费 API 套餐可提供更高 rate limit、更大配额及高级能力。

详细价格和限制请参考 [介绍](/zh/guides/index) 页面。

## 保护你的 API Key

API Key 等同于密码。

任何拿到 API Key 的人都可以代表你发起 API 请求并消耗资源。建议遵循以下最佳实践：

* 妥善保管 API Key
* 不要在客户端或公开代码中暴露 API Key
* 使用环境变量存储 API Key

如果怀疑 API Key 已泄露，请立即在 Dashboard 中撤销，或联系支持团队处理。
